@charset "utf-8";
#captcha {
	float:left;
	margin-bottom:10px;
}
#phpcaptcha_controls {
	float:left;
	margin-left:10px;
}
.refresh_button {
	background:url(../images/refresh.png) no-repeat center;
	background-size:16px 16px;
	height:16px;
	width:16px;
}
span.label.contact {
	display:block;
	font-weight:900;
	padding:5px 0;
}
#phpcaptcha_widget.login {
	float:left;
	width:476px;
}
#phpcaptcha_widget.convo input.text {
	margin-bottom:20px;
}
#phpcaptcha_widget.convo img {
	width:336px;
	height:80px;
}
.message-me #phpcaptcha_widget.convo {
	margin-top:10px;
}
.message-me #phpcaptcha_widget.convo input.text {
	padding:5px;
	width:322px;
}
body.gradient-bg {
	background:url(../images/homepage-gradient.png) repeat-x left top #f5f5f1;
	background-color:#f5f5f1;
}
#content {
	padding-top:21px;
}
.row.row-narrow {
	width:665px;
	margin:0 auto 0;
	padding-top:21px;
}
.form-container {
	padding:4px;
	background-color:#EDEDE7;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	border-radius:9px;
}
.form-container-inner {
	border:1px solid #DADCDC;
	background-color:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
#breadcrumbs {
	display:none;
}
.form-container .heading {
	background-color:#f5f5f1;
	margin:0;
	padding:25px 21px 28px;
	float:none;
	width:auto;
	border-top:1px solid #fff;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	position:relative;
}
.form-container .heading h1 {
	font-size:21px;
	font-weight:normal;
	line-height:26px;
	color:#444;
	width:500px;
}
.form-container .heading a.signin-link {
	position:absolute;
	top:30px;
	right:21px;
	font-size:16px;
	line-height:18px;
}
.panel-invited-by {
	position:relative;
	background:url(../images/panel-loud-divider-gray.png) repeat-x scroll 0px 158px transparent;
	background-color:#E9F6FC;
}
.panel-invited-by .invited-by h2 {
	font-size:16px;
	line-height:21px;
	margin-bottom:14px;
}
.invited-by .invited-by-user {
	float:right;
	width:170px;
	padding-top:3px;
	margin:0;
}
.invited-by .invited-by-user li {
	margin:0;
	color:#666;
}
.invited-by .invited-by-user .username {
	font-weight:bold;
}
.invited-by .invited-by-user .real-name,.invited-by .invited-by-user .location {
	font-size:11px;
	margin-bottom:12px;
}
.panel-invited-by .panel-row {
	clear:left;
	margin-top:20px;
}
.panel-invited-by .panel-row.first {
	margin-top:40px;
}
.panel-invited-by .why-love-etsy h2 {
	border-bottom:1px solid #DEDEDB;
}
.panel-invited-by .why-love-etsy li {
	font-size:14px;
	line-height:18px;
	color:#999;
	margin:0 3em 8px 0;
}
.invited-by-arrow {
	background:url(../images/header-sprite.png) no-repeat scroll -55px -588px transparent;
	width:20px;
	height:40px;
	position:absolute;
	top:62px;
	left:-20px;
}
.items-user-wrap {
	padding-top:20px;
}
.item-wrapper li {
	float:left;
	border:1px solid #EAEAEA;
	margin:0 2px 0 0;
	background-color:#CDE8F6;
	overflow:hidden;
}
.item-wrapper li.last {
	margin:0;
}
.item-wrapper li img {
	border:2px solid #fff;
	width:59px;
	height:47px;
	display: block;
}
.iti-flag {background-image: url("../img/flags.png") !important;}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
.iti-flag {background-image: url("../img/flags%402x.png") !important;}
}